=== debian/changelog ===
ros-kinetic-pointcloud-tools (0.0.3-0xenial) xenial; urgency=high

  * Fix release
  * Minnor changes
  * fixed pointcloud mapper
  * fixed bug with XYZ clouds
  * Addapt the pointlcoud_to_webgl script to the new format of the website
  * Fix ros timers to work when bagfile finishes
  * Fix save problem in pointlcoud viewer
  * Publish the pointcloud at the same rate
  * Add info message when save pointcloud
  * added waitForTransform to mapper
  * changed to use system VTK paths
  * Contributors: Miquel Massot, Scott K Logan, plnegre

 -- Pep Lluis Negre <plnegre@uib.es>  Thu, 23 Feb 2017 23:00:00 -0000

ros-kinetic-pointcloud-tools (0.0.2-0xenial) xenial; urgency=high

  * Minnor changes
  * fixed pointcloud mapper
  * fixed bug with XYZ clouds
  * Addapt the pointlcoud_to_webgl script to the new format of the website
  * Fix ros timers to work when bagfile finishes
  * Fix save problem in pointlcoud viewer
  * Publish the pointcloud at the same rate
  * Add info message when save pointcloud
  * added waitForTransform to mapper
  * changed to use system VTK paths
  * Contributors: Miquel Massot, Scott K Logan, plnegre
  * added pointcloud_to_webgl from fuerte branch
  * New node: pointcloud_mapper_for_slam
  * Fix dependency for hydro compliance
  * hydro changes
  * updated to master branch
  * wet repo
  * Variable renaming to accomplish standards
  * Grammatical change
  * FIX: allow enable/disable filter types
  * added filter to map
  * NEW: outlier filtering
  * changed the private name topics to input and output.
  * Changed the color handler for point clouds with no rgb field
  * changed to global namespace topic subscription
  * NEW: plot_tools pkg with a python script for 3D real-time odometry visualization
  * NEW: timer in pcd_publisher to control the frequency. Point cloud viewer improved.
  * Added new package of point clouds tools
  * Contributors: Miquel Massot, plnegre

 -- Pep Lluis Negre <plnegre@uib.es>  Wed, 22 Feb 2017 23:00:00 -0000
