=== debian/control ===
Source: ros-kinetic-pointcloud-tools
Section: misc
Priority: extra
Maintainer: Pep Lluis Negre <plnegre@uib.es>
Build-Depends: debhelper (>= 9.0.0), libvtk6-dev, ros-kinetic-catkin, ros-kinetic-nav-msgs, ros-kinetic-pcl-conversions, ros-kinetic-pcl-ros, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Homepage: http://ros.org/wiki/pointcloud_tools
Standards-Version: 3.9.2

Package: ros-kinetic-pointcloud-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvtk6-dev, ros-kinetic-nav-msgs, ros-kinetic-pcl-conversions, ros-kinetic-pcl-ros, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Description: pointcloud_tools
